Subject: Re: Is net-next open?

From: Yi Li <[email-masked]>
Date: Thu, 19 Jun 2014 21:51:02 +0800

On 06/19/2014 04:51 PM, Daniel Borkmann wrote:
> On 06/19/2014 10:46 AM, David Laight wrote:
>> Has David M sent out the mail saying that net-next is open?
>> I haven't seen it, but a few patches have been posted and he hasn't
>> bounced them because it is closed.
>
> It's closed currently.
Why is it closed currently?
I have seen 3.16-rc1 have released, and from 
https://www.kernel.org/doc/Documentation/networking/netdev-FAQ.txt, I 
have got this message:
"Shortly after the two weeks have passed (and vX.Y-rc1 is released), the
    tree for net-next reopens to collect content for the next (vX.Y+1) 
release."
  Sorry, I am a newbie, but shouldn't net-next be open for now?
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>